<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[探索频道-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4404.html</guid>
<title><![CDATA[从神舟到天宫：中国一大步]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														这是矗立在发射架的天宫一号目标飞行器、长征二F运载火箭组合体（9月20日摄）。 新华社记者秦宪安摄[资料图]新华网甘肃酒泉9月29日电(新华社新华视点记者孙彦新、赵薇)耀眼红光点亮夜色中的茫茫戈壁。29日21时16分，长征二号FT1运载火箭托举着天宫一号直冲太空。从神舟一号无人试验飞船的横空出世，到神舟五号、六号、七号载人飞船实现中华民族的千年飞天梦想，再到天宫一号顺利升空，中国人的问天之旅不断开启新的征程。从神舟到天宫，中国的载人航天事业，究竟实现了怎样的进步？指路...]]></description>
<link>http://localhost/News/?4404.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:43 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4403.html</guid>
<title><![CDATA[天宫一号飞上太空 中国迈向空间站时代]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														9月29日，中国在酒泉卫星发射中心用长征二号F运载火箭将天宫一号目标飞行器发射升空。 新华社记者王建民摄新华网甘肃酒泉9月29日电（记者徐壮志、孙彦新、李惠子）随着天宫一号于29日21时16分发射升空，中国向空间站时代迈出了坚实的一步。这是长征系列运载火箭的第147次飞行，也是中国载人航天工程实施以来的第8次发射。秋夜的酒泉卫星发射场上星光闪耀，全新改进的长征二号FT1火箭点火升空，明亮的尾焰映红了大漠长空。中国载人航天工程总指挥常万全宣布发射成功。从1999年第一艘...]]></description>
<link>http://localhost/News/?4403.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:39 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4402.html</guid>
<title><![CDATA[揭秘“天宫一号”：航天员太空中的衣食住行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														北京时间2011年9月29日晚21时16分，中国在酒泉卫星发射中心载人航天发射场，用长征二号FT1运载火箭，将中国全新研制的首个目标飞行器天宫一号发射升空。中新社记者孙自法摄中新社酒泉9月29日电题：揭秘天宫一号如何为航天员打造太空新家作者孙海荣、孙自法随着全新研制的载人飞行器天宫一号目标飞行器成功飞向茫茫天宫，中国航天员将拥有一个太空新家。这个新家在太空运行两年，随时迎接中国航天员驾乘神舟飞船入住。太空新家装修得怎么样？有哪些家具？航天员工作、生活设施如何？中国航天...]]></description>
<link>http://localhost/News/?4402.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:39 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4401.html</guid>
<title><![CDATA[现场直击：天宫一号发射瞬间大地震颤 工作人员流泪]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														国际在线报道（记者 刘轶瑶）：我在现场看到天宫一号发射升空的情景，那种炫目真的让人毕生难忘。看到火箭脱离了幽蓝色的发射架，发出橙红色的耀眼光芒，就像一个巨型的礼花弹一样，拔地而起，飞向太空。火箭带着天宫一号飞行的姿势非常优美，组合体拖着尾部的光芒，甚至不仅仅是优美，大家都觉得它飞向太空的姿态很优雅。在我们心里，它的升空有着美学的意义。让我没想到的是，之前，我认为，火箭升空的一瞬间，科研人员、工作人员和记者会欢呼雀跃，会拥抱庆祝。但事实上，那一瞬间大家是安静的，出人意料...]]></description>
<link>http://localhost/News/?4401.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:38 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4400.html</guid>
<title><![CDATA[天宫一号成功发射(全程实录)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														北京时间2011年9月29日晚21时16分，中国在酒泉卫星发射中心载人航天发射场，用长征二号FT1运载火箭，将中国全新研制的首个目标飞行器天宫一号发射升空。中新社记者孙自法摄[酒泉卫星发射中心]点火！[09-29 21:16][酒泉卫星发射中心]起飞！[09-29 21:16][酒泉卫星发射中心]火箭起飞的巨大轰鸣，排山倒海般压向四周。刚刚还充满静寂的发射场和戈壁滩，一下子被震天撼地的声响填满。[09-29 21:16][北京飞控中心]北京飞控中心大厅，现场响起一阵热...]]></description>
<link>http://localhost/News/?4400.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:37 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4399.html</guid>
<title><![CDATA[天宫一号自述：我在太空等你]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														图表：天宫一号发射：天宫一号发射成功 新华社记者 高微 编制新华网甘肃酒泉９月２９日电（记者赵薇）我是天宫一号，我从茫茫大漠而来，向浩瀚苍穹而去！２０１１年９月２９日，这个美丽的秋夜——我来了，带着一个古老民族千年不息的飞天梦想，来了。这梦想，几乎与她沧桑的历史一样久远：从“嫦娥奔月”的美丽传说，到“飞天壁画”上的婀娜身影；从战国时期屈原面向长空的“天问”，到明代万户乘坐绑在一起的火箭开始人类飞向空中的首次尝试……仰望长空，勇敢而浪漫的中华民族，从未停止对太空的幻想和...]]></description>
<link>http://localhost/News/?4399.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:37 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4398.html</guid>
<title><![CDATA[天宫一号发射成功为中国空间站建设赢得开门红]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														庞之浩国际在线报道：2011年9月29日，中国用改进型长征二号F运载火箭成功发射了天宫一号目标飞行器，这意味着中国建造空间站取得了开门红，意义十分重大中国的载人航天发展采用三步走的战略。第一步是发射载人飞船，建成初步配套的试验性载人飞船工程，开展空间应用实验，这已通过发射神舟五号、六号载人飞船实现，使中国成为世界上第三个完全独立进行载人航天的国家。第二步是突破航天员出舱活动技术、载人飞船和空间飞行器的交会对接技术，发射空间实验室，解决一定规模的、短期有人照料的空间应用...]]></description>
<link>http://localhost/News/?4398.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:36 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4397.html</guid>
<title><![CDATA[中国航天人:成功是差一点点失败]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														这是矗立在发射架的天宫一号目标飞行器、长征二F运载火箭组合体（9月20日摄）。 新华社记者秦宪安摄[资料图]新华网甘肃酒泉9月29日电（新华社记者徐壮志、孙彦新）天宫一号发射成功，中国载人航天工程迈出了空间交会对接的第一步。接下来，中国还将在11月初发射神舟八号飞船并与天宫一号实施空间交会对接。从神舟一号飞天到天宫一号／神舟八号交会对接任务，我们可以看到，中国载人航天工程几乎是以一步一个乃至数个跨越的速度在前进。整个中国的航天事业何尝不是如此。新中国成立初期，老一代航...]]></description>
<link>http://localhost/News/?4397.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4396.html</guid>
<title><![CDATA[天宫一号自述：我在太空等你]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														天宫一号目标飞行器、长征二F运载火箭组合体。新华社发【资料图】新华网甘肃酒泉9月29日电（新华社记者赵薇）我是天宫一号，我从茫茫大漠而来，向浩瀚苍穹而去！2011年9月29日，这个美丽的秋夜我来了，带着一个古老民族千年不息的飞天梦想，来了。这梦想，几乎与她沧桑的历史一样久远：从嫦娥奔月的美丽传说，到飞天壁画上的婀娜身影；从战国时期屈原面向长空的天问，到明代万户乘坐绑在一起的火箭开始人类飞向空中的首次尝试仰望长空，勇敢而浪漫的中华民族，从未停止对太空的幻想和思考。万户最...]]></description>
<link>http://localhost/News/?4396.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4395.html</guid>
<title><![CDATA[美专家：天宫一号顺利升空 中国技术进步令人印象深刻]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														9月23日，天宫一号目标飞行器、长征二F运载火箭组合体。 秦宪安摄【资料图】新华网华盛顿9月29日电（记者任海军）中国29日成功发射天宫一号目标飞行器。两位美国太空政策专家对天宫一号的顺利升空表示赞赏，并认为它是中国载人航天计划的重要一步，中国的技术进步令人印象深刻。美国太空政策专家、海军军事学院教授琼约翰逊－弗里兹对新华社记者说，作为一个技术实验台，天宫一号的发射是中国载人航天计划向前推进的重要一步。中国可运用天宫一号发展和测试交会、对接技术，这对中国的空间站计划至...]]></description>
<link>http://localhost/News/?4395.html</link>
<category domain="http://localhost/Article_Class.asp?ID=93"><![CDATA[探索频道]]></category>
<pubDate>2 October 2011 17:46:34 +0800</pubDate>
</item>
</channel>
</rss>